
@font-face {
  font-family: "BebasNeueRegular";
  src: url('../fonts/BebasNeue Regular.otf') format("opentype");
}
@font-face {
  font-family: "FontAwesome";
  src: url('../fonts/FontAwesome.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBook";
  src: url('../fonts/BebasNeue Book.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBold";
  src: url('../fonts/BebasNeue Bold.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueLight";
  src: url('../fonts/BebasNeue Light.otf') format("opentype");
}
@font-face {
  font-family: "Amatic-Bold";
  src: url('../fonts/Amatic-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "WickedMouse";
  src: url('../fonts/Wicked Mouse Demo.otf') format("opentype");
}
@font-face {
  font-family: "Ionicons";
  src: url('../fonts/ionicons.ttf') format("truetype");
}
@font-face {
  font-family: "simple-line-icons";
  src: url('../fonts/Simple-Line-Icons.ttf') format("truetype");
}

.mobile-faq {
  width               : 100%;
  min-width           : 320px;
  height              : 100%;
  min-height          : 2612px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.mobile-faq .background {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -476px;
  height              : 3887px;
  width               : 1750px;
  position            : absolute;
  margin              : 0;
  left                : -735px;
}
.mobile-faq .background .flagbackground {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 475px;
  height              : 1283px;
  width               : 1710px;
  position            : absolute;
  margin              : 0;
  left                : 40px;
}
.mobile-faq .background .image1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1758px;
  height              : 1282px;
  width               : 1710px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-faq .background .rectangle5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 3887px;
  width               : 981px;
  position            : absolute;
  margin              : 0;
  left                : 394px;
}
.mobile-faq .temos-vrias-activid {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1163px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .antes-de-mais-lembr {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 987px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .no-necessrio-qua {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 607px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .de-quanto-espao-nec {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1362px;
  height              : auto;
  width               : 243px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .estamos-devidamente {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 154px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.52px;
  line-height         : 14.0px;
}
.mobile-faq .como-que-entretm {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 2148px;
  height              : auto;
  width               : 243px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .fornecem-convites {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 2070px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .podem-tratar-do-bolo {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1950px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .providenciam-servio {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1788px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .tenho-obrigatoriamen {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1568px;
  height              : auto;
  width               : 243px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .o-que-esperar-da-fes {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1130px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .qual-o-tempo-de-du {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 954px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .qual-o-nmero-mnimo {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 818px;
  height              : auto;
  width               : 243px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .as-festas-so-indica {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 720px;
  height              : auto;
  width               : 243px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .as-crianas-tm-que {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 558px;
  height              : auto;
  width               : 243px;
  position            : absolute;
  margin              : 0;
  left                : 18px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .so-necessrio-capac {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 445px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .qual-a-velocidade {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 367px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .uma-actividade-com {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 121px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 16.0px;
}
.mobile-faq .faq {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 47px;
  height              : auto;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 163px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  line-height         : 37.0px;
}
.mobile-faq .footer {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 2484px;
  height              : 136px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : -560px;
}
.mobile-faq .footer .rectangle6 {
  background          : rgba(228, 160, 47, 1.0);
  top                 : 0px;
  height              : 128px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-faq .footer .group {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 111px;
  height              : 24px;
  width               : 202px;
  position            : absolute;
  margin              : 0;
  left                : 711px;
}
.mobile-faq .footer .group .todos-os-direitos-re {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 201px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 11.0px;
}
.mobile-faq .footer .group .label1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 27px;
  font-family         : "FontAwesome", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 9.0px;
}
.mobile-faq .footer .messageclosedenvelope {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 69px;
  height              : 22px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 653px;
}
.mobile-faq .footer .infokidskartspt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 71px;
  height              : auto;
  width               : 99px;
  position            : absolute;
  margin              : 0;
  left                : 689px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 19.0px;
}
.mobile-faq .footer .infokidskartspt:hover {
  transform           : scale(0.9);
}
.mobile-faq .footer .facebook {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : 41px;
  width               : 35px;
  position            : absolute;
  margin              : 0;
  left                : 787px;
  transition          : all 0.2s ease-in-out;
}
.mobile-faq .footer .facebook:hover {
  transform           : scale(0.9);
}
.mobile-faq .footer .instagram {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : 41px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  transition          : all 0.2s ease-in-out;
}
.mobile-faq .footer .instagram:hover {
  transform           : scale(0.9);
}
.mobile-faq .footer .linkedin {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 39px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 672px;
  transition          : all 0.2s ease-in-out;
}
.mobile-faq .footer .linkedin:hover {
  transform           : scale(0.9);
}
.mobile-faq .footer .youtube {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : 41px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 621px;
  transition          : all 0.2s ease-in-out;
}
.mobile-faq .footer .youtube:hover {
  transform           : scale(0.9);
}
.mobile-faq .ion-ios-arrow-back-ionicons {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  font-family         : "Ionicons", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : left;
  line-height         : 33.0px;
}
.mobile-faq .questions {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 48px;
  height              : 39px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 119px;
}
.mobile-faq .up {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 2422px;
  height              : 45px;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 138px;
}
.mobile-faq .a-velocidade-pode-se {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 400px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .no-os-nossos-karts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 478px;
  height              : auto;
  width               : 277px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .os-karts-esto-ideal {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 769px;
  height              : auto;
  width               : 277px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .as-nossas-festas-est {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 867px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .a-pista-insuflvel-m {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1411px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .no-se-preocupe-ns {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1617px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .sim-podemos-tratar {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1821px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .sim-podemos-provide {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1983px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .sim-os-convites-est {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 2103px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}
.mobile-faq .label2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 2197px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.56px;
  line-height         : 14.0px;
}